# Memo | xrpl
Documentation for xrpl

# Interface Memo

#### Hierarchy

- Memo

- Defined in packages/xrpl/src/models/common/index.ts:35

#####
Index

### Properties

Memo

## Properties

### Memo

Memo: {
MemoData?: string;
MemoFormat?: string;
MemoType?: string;
}

#### Type declaration

- ##### `Optional` MemoData?: string

- ##### `Optional` MemoFormat?: string

- ##### `Optional` MemoType?: string

- Defined in packages/xrpl/src/models/common/index.ts:36

Generated using TypeDoc